.myst-category-nav-wrapper{

    max-width:1400px;
    margin:60px auto;
    padding:0 20px;

}

.myst-nav-title{

    text-align:center;
    font-size:34px;
    font-weight:300;
    margin-bottom:45px;

}

.myst-category-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;

}

.myst-category-card{

    text-decoration:none;
    color:#111;

    display:flex;
    flex-direction:column;

    align-items:center;
    justify-content:center;

    padding:35px 20px;

    border-radius:22px;

    transition:.35s;

}

.myst-category-card:hover{

    transform:translateY(-6px);

    background:#fafafa;

}

.myst-icon{

    font-size:52px;
    margin-bottom:18px;

}

.myst-category-card span{

    font-size:18px;

    font-weight:500;

}